Subject: Re: [PATCH net-next] selftests: forwarding: lib.sh: ignore "Address not found"

From: Jakub Kicinski <[email-masked]>
Date: Wed, 7 Aug 2024 07:32:17 -0700

On Wed, 07 Aug 2024 12:08:15 +0800 Geliang Tang wrote:
> I did get these errors with the latest net-next and iproute2-next. For
> example, I got these errors of "bridge_mdb_port_down.sh":
> 
> $ sudo ./bridge_mdb_port_down.sh 
> TEST: MDB add/del entry to port with state down                  [ OK ]
> Error: ipv4: Address not found.
> Error: ipv6: address not found.
> Error: ipv4: Address not found.
> Error: ipv6: address not found.

FWIW netdev CI runs with iproute2 as of 2cb1a656e99 plus Petr's 16b
weight patches, and I don't see "address not found".